prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ttp223
Description: Capacitive Touch Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-ttp223
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
